uuid: 207b28f1-37af-4c91-9cb1-d75d76ab2277
langcode: en
status: true
dependencies:
  config:
    - block_content.type.ping_pong
    - field.storage.block_content.field_ping_pong_media_items
    - media.type.image
    - media.type.video
_core:
  default_config_hash: KuTVYswdXH2jP5L9LZoK4oNOGA33Wc7TJPIWy3zJsl4
id: block_content.ping_pong.field_ping_pong_media_items
field_name: field_ping_pong_media_items
entity_type: block_content
bundle: ping_pong
label: 'Ping Pong Media Items'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
      video: video
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: image
field_type: entity_reference
